.Hero {
  position: relative;
  padding: 8.75rem 0;
  background-image: url("../images/head/img_about.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.Hero::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.1);
}

.Hero__heading {
  position: relative;
  z-index: 1;
  text-align: center;
  color: #fff;
  font-size: 3.125rem;
  font-weight: bold;
}

.About {
  width: 80%;
  min-width: 1000px;
  max-width: 1000px;
  margin: 0 auto;
  padding: 3.125rem 0 5rem;
}

.About__heading {
  position: relative;
  font-size: 1.875rem;
  font-weight: bold;
  margin-bottom: 1.25rem;
  padding-bottom: 0.625rem;
}

.About__heading::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2px;
  background-color: #ccc;
}

.About__heading::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2px;
  width: 20%;
  background-color: #109ae4;
}

.About__section {
  margin-bottom: 3.75rem;
}

.About__title {
  position: relative;
  margin-bottom: 1.25rem;
  padding-left: 1.5625rem;
  font-size: 1.5rem;
  font-weight: bold;
}

.About__title::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 15px;
  height: 15px;
  border-radius: 50px;
  background-color: #109ae4;
}

.About__list {
  padding-left: 1.25rem;
  list-style: disc;
}

.About__item {
  margin: 0.3125rem 0;
}
